rubygem-diff-lcs-1.3.txz


Advertisement

Description

rubygem-diff-lcs - LCS-based diff library for ruby

Property Value
Distribution FreeBSD 12
Repository FreeBSD i386 Official
Package filename rubygem-diff-lcs-1.3.txz
Package name rubygem-diff-lcs
Package version 1.3
Package release -
Package architecture i386
Package type txz
Homepage https://github.com/halostatue/diff-lcs
License GPLv2+, ART20, MIT
Maintainer ruby@FreeBSD.org
Download size 38.93 KB
Installed size 191.83 KB
Category
Diff::LCS is a port of Algorithm::Diff that uses the McIlroy-Hunt longest
common subsequence (LCS) algorithm to compute intelligent differences between
two sequenced enumerable containers.
WWW: https://github.com/halostatue/diff-lcs

Alternatives

Package Version Architecture Repository
rubygem-diff-lcs All All All

Requires

Name Value
ruby = 2.6.5,1
ruby26-gems = 3.0.6

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-diff-lcs-1.3.txz
Source Package textproc/rubygem-diff-lcs

Install Howto

Install rubygem-diff-lcs txz package:

# pkg install rubygem-diff-lcs

See Also

Package Description
rubygem-diff_match_patch-0.1.0.txz Ruby implementation of Google diff_match_patch
rubygem-diffy-3.2.1.txz Convenient diffing in ruby
rubygem-diffy31-3.1.0.txz Convenient diffing in ruby
rubygem-dig_rb-1.0.1.txz "Array/Hash/Struct
rubygem-digest-crc-0.4.1.txz Adds support for CRC to the Digest module
rubygem-directory_watcher-1.5.1.txz Scans a directory at a set interval and lists files
rubygem-discordrb-webhooks-blackst0ne-3.3.0.txz Discord API for Ruby
rubygem-ditz-0.5_3.txz Simple lightweight distributed issue tracker
rubygem-diva-1.0.1.txz Implementation of expression for handling things
rubygem-dm-aggregates-1.2.0.txz DataMapper plugin providing support for aggregates
rubygem-dm-chunked_query-0.3.1.txz Allows performing chunked queries
rubygem-dm-constraints-1.2.0_1.txz DataMapper plugin constraining relationships
rubygem-dm-core-1.2.1_1.txz Object/Relational Mapper for Ruby
rubygem-dm-do-adapter-1.2.0.txz DataObjects Adapter for DataMapper
rubygem-dm-migrations-1.2.0.txz DataMapper plugin for writing and specifying migrations
Advertisement
Advertisement